 @charset "utf-8";
/* CSS Document */


#nav-primary-lg a, #nav-primary-sm a {
	text-transform: uppercase;
	line-height: 1.0;
	text-decoration: none;
}
#nav-primary-lg li, #nav-primary-sm li {
	list-style: none;
}
/* nav lg all***************************************************************************************************/

/* nav lg level 1*/
#nav-primary-lg > ul {
	padding: 0;
	margin-top: 10px;
	margin-bottom: 0;
	text-align: center;
	float: none;
}
#nav-primary-lg > ul li {
	display: inline;
	position: relative;
}
#nav-primary-lg > ul li:last-child {
	margin-right: 0;
}
#nav-primary-lg > ul li a {
	color: #fff;
	display: inline-block;
	padding-bottom: 15px;
	font-size: 14px;
	font-weight:bold;
}
#nav-primary-lg > ul > li:hover a, #nav-primary-lg > ul > li a.active {
	text-shadow:3px 3px 5px #000;
}

/* nav lg level 2*******/
#nav-primary-lg  ul ul {
	display: block;
	position: absolute;
	left: -34px;
	top: 27px;
	background: rgba(255,255,255, 0.7);
	width: 150px;
	z-index: 100;
	padding: 0;
	margin-top: 0;
}
#nav-primary-lg ul ul li {
	display: block;
	margin: 0;
	text-align: center;
}
#nav-primary-lg ul ul li a {
	display: block;
	padding: 12px 0;
	color: inherit;
	background:#fff;
	border:0;
}
#nav-primary-lg ul ul li:hover > a  {
	 text-decoration:underline ;
}
#nav-primary-lg ul ul li a.active { background:#d8efe9;}

#nav-primary-lg > ul ul ul {
	left: 151px;
	top: -10px;
}
/* nav sm all*********************************************************************/
#launch-nav-sm {
	position: absolute;
	left: 25px;
	top: 50px;
	z-index: 10;
}
#nav-primary-sm {
	display: none;
	float: left;
	width: 100%;
}
/* nav sm level 1**********************/
#nav-primary-sm > ul {
	display: block;
	background: background:url(../images/bkg_headerzone.jpg) 0 0  repeat-y;
	padding: 0;
	margin-bottom: 0
}
#nav-primary-sm > ul li {
	display: block;
	text-align: center;
	border-bottom: 1px solid #fff;
}
#nav-primary-sm > ul li:first-child {
	border-top: 1px solid #fff;
}
#nav-primary-sm > ul li a {
	color: #fff;
	font-size: 13px;
	text-transform: uppercase;
	position: relative;
	padding: 12px 10px;
	display: block;
}
#nav-primary-sm > ul li:hover > a, #nav-primary-sm > ul li > a.active {
		text-shadow:3px 3px 5px #000;
}
#nav-primary-sm .sf-arrows .sf-with-ul:after {
	right: 20px;
	border-color: rgba(0, 0, 0, 1.0) transparent transparent;
}
#nav-primary-sm .sf-arrows:hover .sf-with-ul:after {
	border-color: rgba(0, 0, 0, 0.5) transparent transparent;
}
/* nav sm level 2**************************/
#nav-primary-sm > ul ul {
	background: #d8efe9;
	padding-left: 0px;
	margin-bottom: 0;
}
#nav-primary-sm > ul ul li a {
	color: inherit
}
#nav-primary-sm > ul ul li:hover > a, #nav-primary-sm > ul ul li a.active {
	color: #000;
}
#nav-primary-sm > ul ul li:last-child {
	border-bottom: none;
}
#nav-primary-sm > ul ul ul {
	background: #fdfce8;
}
#nav-primary-sm > ul ul ul li a {
	color: #000;
}
#nav-primary-sm > ul ul ul li {
	border-bottom: 1px solid #3d3d3d;
}

/* Big screens************************************************************************/
@media only screen and (min-width: 1200px) {
#nav-primary-lg > ul li {
	margin-right: 70px;
}
}
/*md***********************************************************************************/
@media only screen and (min-width: 993px) and (max-width: 1200px) {
#nav-primary-lg > ul li {
	margin-right: 70px;
}
}
@media only screen and (min-width: 768px) and (max-width: 992px) {
#nav-primary-lg > ul li {
	margin-right: 30px;
}
}
@media only screen and (max-width: 992px) {
#txt-section ul {
	margin-bottom: 0;
}
}
@media only screen and (min-width: 768px) {
#launch-nav-sm {
	display: none;
}
}
/*sm***********************************************************************************/
